[model]
name = Deals
label = Deals
hidden = yes

[fields.title]
label = Title
type = string

[fields.subtitle]
label = Subtitle
type = string

[children]
order_by = -pub_date, title
model = page-2020
